@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/css?family=Raleway&display=swap);

/* カート
----------------------------------------------------------------------------- */

.form-step{
    padding-top: 30px;
    text-align: center;
}
.form-step span {
    font-family: 'Montserrat', sans-serif;
    font-size: 55px;
    padding: 0 20px;
}
.form-step-text span {
    font-size: 15px;
    padding-right: 10px;
    padding: 0 40px;
}

.tbl-detail img{
    width: 150px;
    height: 150px;
    object-fit: cover;
}
@media screen and (max-width:1000px){
    .form-step span{
        font-size: 70px;
    }
    .form-step-text span{
        font-size: 20px;
        padding: 0 28px;
    }
}
@media screen and (max-width:768px){
    .form-step span{
        font-size: 20px;
        padding: 0 10px;
    }
    .form-step-text span{
        font-size: 10px;
        padding: 0 5px;
    }
}

.tbl-icon{
    width: 100px!important;
    height: 100px!important;
}
.tbl-icon img{
    width: 100px!important;
    height: 100px!important;    
}